import request from '@/utils/request'

export function coursePushFindList() {
    return request({
        url: '/knowledge/system/coursePush/findList',
        method: 'get'
    })
}

export function getPushConfig() {
    return request({
        url: '/knowledge/system/coursePush/getPushConfig',
        method: 'get'
    })
}

export function coursePushSave(data) {
    return request({
        url: '/knowledge/system/coursePush/save',
        method: 'post',
        data
    })
}

export function coursePushConfig(data) {
    return request({
        url: '/knowledge/system/coursePush/pushConfig',
        method: 'post',
        data
    })
}
